#pragma once

#include "CoreMinimal.h"
#include "CustomizationDuplication.generated.h"

USTRUCT(BlueprintType)
struct FCustomizationDuplication
{
	GENERATED_BODY()

public:
	UPROPERTY(EditAnywhere, BlueprintReadWrite)
	FName OriginalId;

	UPROPERTY(EditAnywhere, BlueprintReadWrite)
	FName DuplicatedId;

public:
	DEADBYDAYLIGHT_API FCustomizationDuplication();
};

FORCEINLINE uint32 GetTypeHash(const FCustomizationDuplication) { return 0; }
